/* DOCUMENTS */
@font-face {
  font-family: 'Helvetica Neue LT Pro';
  src: url('fonty/subset-HelveticaNeueLTPro-Roman.eot');
  src: url('fonty/subset-HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'),
    url('fonty/subset-HelveticaNeueLTPro-Roman.woff') format('woff'),
    url('fonty/subset-HelveticaNeueLTPro-Roman.ttf') format('truetype');
}

@font-face {
  font-family: 'Helvetica Neue LT Pro Medium Condensed';
  src: url('fonty/subset-HelveticaNeueLTPro-MdCn.eot');
  src: url('fonty/subset-HelveticaNeueLTPro-MdCn.eot?#iefix') format('embedded-opentype'),
    url('fonty/subset-HelveticaNeueLTPro-MdCn.woff') format('woff'),
    url('fonty/subset-HelveticaNeueLTPro-MdCn.ttf') format('truetype');
}

.vc_tta.vc_tta-tabs.documents .vc_tta-tabs-list { position: relative !important; }
.vc_tta.vc_tta-tabs.documents .vc_tta-tab:first-child { position: absolute !important; left: 0 !important; bottom: 0px !important; background: #980065 !important; z-index: 2 !important; }
.vc_tta.vc_tta-tabs.documents .vc_tta-tab:first-child a { padding: 9px 10px 3px !important; }
.vc_tta.vc_tta-tabs.documents .vc_tta-tab:first-child span {color: #ffffff !important; text-transform: uppercase !important; }
.vc_tta.vc_tta-tabs.documents .vc_tta-tabs-container {border-bottom: #980065 3px solid !important; text-align: right !important;}

.vc_tta.vc_tta-tabs.documents .vc_tta-tab a { border: 0 !important; background: transparent !important; font-family: 'Helvetica Neue LT Pro' !important; color: #999 !important; padding: 9px 20px 3px !important; }
.vc_tta.vc_tta-tabs.documents .vc_tta-tab span { font-size: 14px !important; }
.vc_tta.vc_tta-tabs.documents .vc_tta-tab.vc_active a { color: #980065 !important; }

.vc_tta.vc_tta-shape-rounded.documents .vc_tta-tabs-container { margin-left: 0 !important; }

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs.documents .vc_tta-panels { background-color: white !important; border: 0 !important; }
.vc_tta.vc_tta-tabs.documents .td_module_16 { padding-bottom: 10px !important; }
.vc_tta.vc_general.documents .vc_tta-panel-body { padding: 14px 0 !important; }

.media-image { max-height: 500px !important; }
.media-image img { max-height: 500px !important; }

.vc_tta.vc_general .vc_tta-panel { margin-bottom: 14px !important; }

.vc_tta.vc_tta-tabs.docs .vc_tta-tab a { border: 0 !important; background: transparent !important; font-family: 'Helvetica Neue LT Pro' !important; color: #999 !important; padding: 9px 20px 3px !important; }
.vc_tta.vc_tta-tabs.struktura .vc_tta-tab a:hover {border-bottom: #980065 3px solid;}
.vc_tta.vc_tta-tabs.docs .vc_tta-tab span { font-size: 14px !important; }
.vc_tta.vc_tta-tabs.docs .vc_tta-tab.vc_active a { color: #980065 !important; }

/* MEDIA */

.vc_tta.vc_tta-tabs.media .vc_tta-tab a { border: 0 !important; background: transparent !important; font-family: 'Helvetica Neue LT Pro' !important; color: #999 !important; padding: 9px 20px 3px !important; }
.vc_tta.vc_tta-tabs.media .vc_tta-tab span { font-size: 14px !important; }
.vc_tta.vc_tta-tabs.media .vc_tta-tab.vc_active a { color: #980065 !important; }

/* STRUKTURA */
.vc_tta.vc_tta-tabs.struktura .vc_tta-tab a { position: relative !important; border: 0 !important; background: transparent !important; font-family: 'Helvetica Neue LT Pro' !important; color: #fff !important; background: rgb(136, 25, 87) !important; padding: 20px 35px !important; }
.vc_tta.vc_tta-tabs.struktura .vc_tta-tab span { font-size: 14px !important; }
.vc_tta.vc_tta-tabs.struktura .vc_tta-tab.vc_active a span:after {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid rgb(136, 25, 87);
    content: " ";
    position: absolute;
    top: 50%;
    right: -10px;
    margin-top: -10px;
}
.vc_tta.vc_tta-tabs.struktura .vc_tta-tab a[href^="#sub"] { background: rgb(166, 43, 115) !important; padding-left: 70px !important; }
.vc_tta.vc_tta-tabs.struktura .vc_tta-tab.vc_active a[href^="#sub"] span:after { border-left: 10px solid rgb(166, 43, 115); }
.vc_tta.vc_tta-tabs.struktura .vc_tta-panels { border: 0 !important; background: transparent !important; }
.vc_tta.vc_tta-tabs.struktura .vc_tta-tabs-container, .vc_tta.vc_tta-tabs.struktura .vc_tta-tabs-list { overflow: visible !important; }

.documents-photo {
max-height: 500px;
}
.documents-photo img {
max-height: 500px;
}

#flyout-container-id-1713 > div.flyout-trigger-id-1713.flyout-trigger.trigger-left.trigger-button {display: none;}
#td-outer-wrap > div.td-transition-content-and-menu.td-content-wrap > div.td-main-content-wrap > div > div.td-pb-row > div > div > div.td-page-header > h1 {display: none;}
#td-outer-wrap > div.td-transition-content-and-menu.td-content-wrap > div.td-main-content-wrap > div > div.td-crumb-container {display: none;}

.td-container {
width: 1300px;
margin-left: auto;
margin-right: auto;
}

.news-large.td-icon-right.nextButton, .news-large.td-icon-left.prevButton {
  display: none !important;
}

@media screen
  and (min-device-width: 1200px)) {
  .td-container {
    width: 100%;
  }
}

.kairos.vc_row.wpb_row.vc_inner.td-pb-row {
  height: 434px !important;
}

.news-large .td_block_slide .td-icon-left, .news-large .td_block_slide .td-icon-right {
  display: none;
}

.inst-custom-post {
padding: 10px;
background-color: #ffffff;
border: 2px solid #f0f0f0;
max-height: 200px;
font-family: MuseoSans-300 !important;
line-height: 18px !important;
color: #7b7b7b;
}

.inst-custom-post-title {
font-size: 21px;
font-weight: bold;
padding-bottom: 10px;
padding-top: 5px;
line-height: 20px;
color: #000000 !important;
}

.single .author-box-wrap {
    display: none !important;
}